Subject: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org)

From: Andrew Beals <[email-masked]>
Date: Thu, 31 May 2012 18:43:36 -0500

For those of you not following along at home, the Electronic Privacy
Information Center (epic.org) has obtained the US DHS's "Analyst's Desktop
Binder" which lists all of the keywords that DHS uses to monitor "open
source media information".  When I saw their list, I immediately told my
friends about M-x spook and realized that the list (spook.lines) needed to
be updated with this new information.  I've done the entry and cast out the
duplicates, and have attached a properly-formatted "spook.lines.new" to
this message.

Andy Beals
[email-masked]